@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
#container {
  width: 100%;
  margin-top: 50px;
  margin: 0 auto;
  max-width: unset;
}
.sp_br {
  display: none;
}
.tb_br {
  display: block;
}
.left {
  float: left;
}
.right {
  float: right;
}

/* =======================
		page_image
========================== */
.page_image {
  display: none;
}

section h2 {
  text-align: center;
  margin-bottom: 20px;
}

.header_box {
  width: 100%;
  position: fixed;
  z-index: 1;
  top: 0;
  background-color: #fff;
  height: 123px;
}
.header_box header {
  width: 1230px;
}
/* =======================
		start
========================== */
#legrand_contents {
  margin-top: 92px;
}
.main_visual {
  background-size: cover;
  text-align: center;
  position: relative;
  background-image: url(../img/common/ttl_bg_001.jpg);
  background-repeat: no-repeat;
  background-position: top;
  height: 100svh;
  max-height: 630px;
}
.main_copy {
  position: absolute;
  height: fit-content;
  margin: auto;
  width: auto;
  inset: 0;
  text-shadow: 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1),
    -3px -3px 4px rgba(255, 255, 255, 1), -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1), 3px 3px 4px rgba(255, 255, 255, 1), -3px -3px 4px rgba(255, 255, 255, 1),
    -2px 2px 4px rgba(255, 255, 255, 1), 2px -2px 4px rgba(255, 255, 255, 1);
  font-weight: 400;
}
.main_copy_heading {
  text-align: center;
  height: fit-content;
  line-height: 1.2;
  padding: 0 10px;
  font-size: clamp(5rem, 4.6vw, 7.2rem);
}
.main_copy_heading_hotelName {
  display: block;
  font-size: 45%;
  color: #e1791d;
  font-weight: 500;
}

.main_copy_heading_sub {
  display: block;
  font-size: 35%;
  color: #e1791d;
  font-weight: 500;
  margin-top: 0.5em;
}

.main_copy_text {
  margin-top: 2.5em;
  line-height: 1.7;
  font-weight: bold;
  font-size: 1.5rem;
  text-align: center;
}

/* =======================
		autumn_box_001
========================== */
.autumn_box_001 {
  padding: 20px 0;
  background-size: cover;
  background-image: url(../img/common/back_img_001.jpg);
  background-repeat: no-repeat;
  background-position: top;
}
.autumn_box_001.autumn_box_002 {
  background-image: url(../img/common/back_img_002.jpg);
}
.autumn_box_001.autumn_box_003 {
  background-image: url(../img/common/back_img_003.jpg);
}
.autumn_box_001.autumn_box_004 {
  background-image: url(../img/common/back_img_004.jpg);
}
.autumn_box_001.autumn_box_005 {
  background-image: url(../img/common/back_img_005.jpg);
}
.autumn_box_001.autumn_box_006 {
  background-image: url(../img/common/back_img_006.jpg);
}
.autumn_box_001.autumn_box_007 {
  background-image: url(../img/common/back_img_007.jpg);
}
.box {
  display: grid;
  align-items: start;
  gap: 20px 2%;
  grid-template-rows: auto 1fr;
  grid-template-columns: 1fr 53%;
  grid-template-areas:
    "areaA areaB"
    "areaC areaB";
}
.autumn_box_wrap section:nth-of-type(even) .box {
  direction: rtl;
}
.autumn_box_wrap section:nth-of-type(even) .box > * {
  direction: ltr;
}
.autumn_box_001 .box {
  width: 80%;
  margin: 0 auto;
  padding: 3%;
  background-color: rgba(255, 255, 255, 0.9);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  position: relative;
}
.box_heading {
  grid-area: areaA;
}
.autumn_img {
  grid-area: areaB;
}
.text_box {
  grid-area: areaC;
}
.box_heading {
  font-size: 2.8rem;
  overflow-wrap: break-word;
  overflow-wrap: anywhere;
  word-break: normal;
  word-break: auto-phrase;
}

.box_number {
  color: #e1791d;
  display: block;
  font-size: 110%;
}
.secondary_photo {
  margin-bottom: 0;
}
#container #legrand_contents .box .autumn_img .sub_text {
  margin: 5px 0;
  text-align: right;
  font-size: 1.1rem;
}
#container #legrand_contents .box .text_box .text {
  color: #000;
}
#container #legrand_contents .box .text_box .autumn_list {
  line-height: 1.8;
  font-size: 1.4rem;
  color: #000;
}
#container #legrand_contents .box .text_box .btn_a_box {
  width: 100%;
}
#container #legrand_contents .box .text_box .btn_a_box a .btn_a {
  background-color: #ea9040;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: url(img/common/yazi.png);
  background-repeat: no-repeat;
  background-position: 95% 50%;
  background-size: 3%;
  display: block;
  margin-top: 3%;
  width: 100%;
}
#container #legrand_contents .box .text_box .btn_a_box a .btn_a:hover {
  background-color: #fc9;
}
#container #legrand_contents .box .text_box .btn_a_box a .btn_a span {
  display: block;
  color: #fff;
  padding: 10px 0;
  margin: 0 auto;
  text-decoration: none;
  text-align: center;
  font-size: 1.4rem;
  width: 100%;
}

/* =======================

	autumn_box_013
		
========================== */

#legrand_contents .autumn_box_013 {
  padding: 99px 0;
  background-size: cover;
  background-image: url(../img/common/ttl_bg_002.jpg);
  background-repeat: no-repeat;
  background-position: top;
}
#legrand_contents .autumn_box_013 .box {
  width: 960px;
  display: block;
  margin: 0 auto;
}
#legrand_contents .autumn_box_013 .box h3 {
  display: none;
}
#legrand_contents .autumn_box_013 .box .h3_img {
  width: 60%;
  display: block;
  margin: 0 auto;
}
#legrand_contents .autumn_box_013 .box .btn_a_box {
  width: 315px;
  margin: 0 auto;
}
#legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a {
  background-color: #ea9040;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-image: url(../img/common/yazi.png);
  background-repeat: no-repeat;
  background-position: 95% 50%;
  background-size: 3%;
  box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
  display: block;
  margin-top: 15%;
  width: 100%;
}
#legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a span {
  display: block;
  color: #fff;
  padding: 10px 0;
  margin: 0 auto;
  text-decoration: none;
  text-align: center;
  font-size: 1.8rem;
  width: 72%;
}
#legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a:hover {
  background-color: #f7c191;
}

#recommend_plan_box {
  width: 960px;
  margin: 40px auto;
}
.thumbnail_img img {
  width: 100%;
}

/*タブレット*/
@media screen and (max-width: 1025px) {
  /* =======================
		autumn_box_001
========================== */
  .autumn_box_wrap .box {
    width: 90%;
    padding: 3%;
  }
  #container #legrand_contents .box .text_box .autumn_list {
    font-size: 1.2rem;
  }
  #legrand_contents #sightseeing_box #g_map {
    width: 94%;
    height: 400px;
  }

  #recommend_plan_box {
    width: 96%;
  }
  .main_copy_text {
    font-size: 1.2rem;
    letter-spacing: 0;
  }
  .box_heading {
    font-size: 1.8rem;
    letter-spacing: 0;
  }
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  #legrand_contents {
    margin-top: 83px;
  }
  #bnr_area,
  #r_bnr_area {
    width: 97%;
    margin: 0 auto 40px auto;
  }
  .pc_br {
    display: none;
  }
  .tb_br {
    display: block;
  }
  /* =======================
		nav
========================== */
  nav .tel span {
    font-size: 1.8rem;
  }
  nav .tel {
    top: 79px;
    right: -27px;
  }

  /* =======================
		autumn_box_001
========================== */
  #legrand_contents .link {
    margin-top: -220px;
    padding-top: 220px;
  }

  .autumn_box_wrap .box {
    width: 90%;
    padding: 3%;
    grid-template-columns: 1fr 1fr;
  }
  .autumn_img {
    overflow: hidden;
  }
  /* =======================

	autumn_box_013
		
========================== */
  #legrand_contents .autumn_box_013 {
    padding: 60px 0;
  }
  #legrand_contents .autumn_box_013 .box {
    width: 97%;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a {
    margin-top: 8%;
    width: 100%;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a span {
    font-size: 1.8rem;
  }
}

/*スマートフォン*/
@media screen and (max-width: 750px) {
  /* =======================
		page_image
========================== */
  .page_image {
    margin-bottom: 10px;
  }
  .sp_br {
    display: block;
  }
  .pc_br {
    display: none;
  }
  .tb_br {
    display: none;
  }
  .left {
    float: none;
  }
  .right {
    float: none;
  }

  /* =======================
		container
========================== */
  #container {
    width: 100%;
    margin: 0px auto;
  }
  .search {
    margin-bottom: 5px;
  }
  /* =======================
		bnr_area
========================== */
  #bnr_area,
  #r_bnr_area {
    width: 95%;
    margin: 0 auto 60px;
  }
  /* =======================
		start
========================== */
  #legrand_contents {
    margin-top: 0px;
  }
  .main_visual {
    height: 100svh;
    max-height: 590px;
  }
  .main_copy_text.sp_none {
    display: none;
    margin: 0;
  }
  .sp_copy_box.pc_none {
    display: block;
    margin: 0;
    padding: 50px 5%;
  }
  .main_copy_heading {
    font-size: clamp(3.7rem, 10.5vw, 5.5rem);
    line-height: 1.25;
  }
  .main_copy_heading_hotelName {
    margin-bottom: 0.2em;
  }
  .main_copy_heading_sub {
    margin-top: 0.7em;
  }
  .main_copy_text {
    margin: 0;
    font-size: 1.5rem;
    font-weight: 200;
  }
  /* =======================

	autumn_box_001
		
========================== */
  #legrand_contents .autumn_box_001 .box .h3_img {
    width: 100%;
  }
  #container #legrand_contents .box .h3_img .autumn_001 {
    margin: 0 auto 5px auto;
  }
  #legrand_contents .box .h3_img .autumn_title {
    display: none;
  }
  #container #legrand_contents .box .h3_img .autumn_title_sp {
    display: block;
    width: 100%;
  }
  #container #legrand_contents .box .autumn_img {
    width: 100%;
    margin-bottom: 20px;
  }
  #container #legrand_contents .box .text_box {
    width: 100%;
  }
  .box {
    width: 90%;
    padding: 3%;
    display: block;
  }
  .box_heading,
  .autumn_img,
  .text_box {
    grid-area: initial;
    overflow: hidden;
  }
  .box_heading {
    text-align: center;
    font-size: 2rem;
    margin-bottom: 12px;
  }
  /* =======================

	autumn_box_002
		
========================== */
  #legrand_contents .autumn_box_002 {
    padding: 20px 0;
    background-size: cover;
    background-image: url(../img/common/back_img_002.jpg);
    background-repeat: no-repeat;
    background-position: top;
  }
  #legrand_contents .autumn_box_002 .autumn_img {
    width: 100%;
  }
  #legrand_contents .autumn_box_002 .autumn_img img {
    width: 100%;
  }
  #legrand_contents .autumn_box_002 .box {
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.9);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5% 3% 3% 3%;
    width: 87%;
  }
  #legrand_contents .autumn_box_002 .box .btn_a_box {
    width: 100%;
  }
  #legrand_contents .autumn_box_002 .box .btn_a_box a {
    width: 100%;
  }
  #legrand_contents .autumn_box_002 .box .btn_a_box a .btn_a {
    background-color: #ea9040;
    border-radius: 5px;
    background-image: url(../img/common/yazi.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 3%;
    display: block;
    margin-top: 5%;
    width: 100%;
  }
  #legrand_contents .autumn_box_002 .box .btn_a_box a .btn_a span {
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.4;
    display: block;
    color: #fff;
    padding: 10px 0;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
  }
  #legrand_contents .autumn_box_002 .box .h3_img .autumn_002 {
    width: 35%;
    margin: 0 auto 1%;
    display: block;
  }
  /* =======================

	autumn_box_013
		
========================== */
  #legrand_contents .autumn_box_013 {
    padding: 60px 0;
    background-size: cover;
    background-image: url(../img/common/ttl_bg_002.jpg);
    background-repeat: no-repeat;
    background-position: top;
  }
  #legrand_contents .autumn_box_013 .box {
    width: 87%;
    margin: 0 auto;
    display: block;
  }
  #legrand_contents .autumn_box_013 .box h3 {
    text-align: center;
    margin-bottom: 7px;
    font-size: 1.6rem;
    display: none;
  }
  #legrand_contents .autumn_box_013 .box .h3_img {
    width: 80%;
    margin: 0 auto;
    display: block;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box {
    width: 100%;
    margin: 0 auto;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box a {
    width: 100%;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a {
    background-color: #ea9040;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-image: url(../img/common/yazi.png);
    background-repeat: no-repeat;
    background-position: 95% 50%;
    background-size: 3%;
    box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.4);
    display: block;
    width: 73%;
    margin-left: 13%;
    margin-top: 8%;
  }
  #legrand_contents .autumn_box_013 .box .btn_a_box a .btn_a span {
    display: block;
    color: #fff;
    padding: 10px 0;
    margin: 0 auto;
    text-decoration: none;
    text-align: center;
    font-size: 1.8rem;
    width: 72%;
  }
}
